.qc-cmp-ui-showing {
    overflow: hidden
}

.qc-cmp-ui-container {
    background: rgba(33, 41, 52, .85) !important;
    bottom: 0 !important;
    display: flex !important;
    left: 0 !important;
    overflow-y: scroll;
    position: fixed !important;
    right: 0 !important;
    top: 0 !important;
    transition: opacity .15s ease;
    z-index: 2147483647 !important
}

.qc-cmp-ui,
.qc-cmp-ui-container {
    display: flex;
    opacity: 0;
    visibility: hidden;
    will-change: visibility, opacity
}

.qc-cmp-ui {
    background: #fff;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(33, 41, 52, .75);
    display: flex;
    flex-direction: column;
    max-width: 770px;
    min-width: 320px !important;
    overflow: hidden;
    position: relative
}

.qc-cmp-publisher-logo,
.qc-cmp-ui {
    box-sizing: content-box;
    margin: auto;
    width: 100%
}

.qc-cmp-publisher-logo {
    display: block;
    max-height: 100px;
    max-width: 150px;
    padding-top: 20px;
    background-color: #950065;
    padding-bottom: 20px;
}

.qc-cmp-ui-content {
    display: flex;
    align-self: center;
    flex-direction: column;
    margin: auto;
    max-width: 600px;
    padding: 30px 30px
}

.qc-cmp-title {
    color: #212934;
    font-size: 34px;
    font-weight: 600;
    line-height: 38px;
    text-align: center
}

.qc-cmp-beta-messaging,
.qc-cmp-main-messaging,
.qc-cmp-messaging,
.qc-cmp-title {
    font-family: Arial, Verdana, sans-serif;
    margin: 0;
    -webkit-font-smoothing: antialiased
}

.qc-cmp-beta-messaging,
.qc-cmp-main-messaging,
.qc-cmp-messaging {
    color: #141e23;
    font-size: 14px;
    font-weight: 100;
    line-height: 20px
}

.qc-cmp-beta-messaging {
    text-align: center;
    padding: 35px 0 0
}

.qc-cmp-messaging {
    padding: 20px 0
}

.qc-cmp-main-messaging {
    padding: 35px 0
}

.qc-cmp-buttons {
    text-align: center;
    align-content: center;
    display: flex !important;
    flex: 0 1 auto !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    margin: -7px !important
}

.qc-cmp-button {
    background-color: #368bd6;
    border: 2px solid #368bd6;
    border-radius: 3px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .2);
    box-sizing: border-box;
    color: #fff;
    cursor: pointer !important;
    flex: 1 0 auto !important;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 600;
    height: 55px !important;
    letter-spacing: 2px;
    line-height: 34px;
    margin: 7px;
    max-width: 300px !important;
    padding: 0 13px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .2s ease-in-out;
    white-space: nowrap;
    -webkit-font-smoothing: antialiased
}

.qc-cmp-primary-buttons .qc-cmp-button {
    min-width: 200px !important
}

.qc-cmp-button.qc-cmp-secondary-button,
.qc-cmp-button:hover {
    background-color: transparent;
    color: #368bd6
}

.qc-cmp-button.qc-cmp-secondary-button:hover {
    background-color: #368bd6;
    color: #fff
}

.qc-cmp-button-small {
    height: 40px !important;
    font-size: 12px
}

.qc-cmp-alt-action {
    cursor: pointer;
    color: #368bd6;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    text-align: center
}

.qc-cmp-alt-action:hover {
    color: rgba(54, 139, 214, .6)
}

.qc-cmp-alt-button {
    border: 0;
    flex-basis: 100% !important;
    margin-top: 10px;
    outline: none;
    text-decoration: none
}

.qc-cmp-alt-buttons {
    display: inline-flex !important;
    margin: 0 auto !important;
    padding-bottom: 25px !important;
    text-align: center;
    justify-content: center
}

.qc-cmp-center-bottom {
    display: inline;
    padding: 0 15px;
    text-decoration: none
}

.qc-cmp-center-bottom+.qc-cmp-center-bottom {
    border-left: 1px solid #a6a9ae
}

.qc-cmp-sub-title-container {
    display: flex;
    flex: 0 0 auto
}

.qc-cmp-sub-title {
    flex: 1 1 auto;
    color: #212934;
    font-family: Arial, Verdana, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    margin: 20px 20px 0 0
}

.qc-cmp-tab-header.qc-cmp-active .qc-cmp-small-toggle-outline,
.qc-cmp-tab-header:hover .qc-cmp-small-toggle-outline,
.qc-cmp-tab.qc-cmp-active .qc-cmp-small-toggle-outline,
.qc-cmp-tab:hover .qc-cmp-small-toggle-outline {
    border-color: #fff
}

.qc-cmp-small-toggle-outline {
    border: 2px solid #e8e9ea;
    border-radius: 13px;
    height: 22px;
    margin-left: 20px;
    width: 38px
}

.qc-cmp-small-toggle {
    background-color: #a6a9ae;
    border: 2px solid #a6a9ae;
    border-radius: 11px;
    cursor: pointer;
    vertical-align: middle;
    width: 34px
}

.qc-cmp-small-toggle,
.qc-cmp-small-toggle-switch {
    display: inline-block;
    height: 18px;
    position: absolute
}

.qc-cmp-small-toggle-switch {
    top: 0;
    right: 16px;
    width: 18px;
    background-color: #fff;
    border-radius: 50%;
    transition: all .1s ease-in-out 0ms
}

.qc-cmp-toggle {
    background-color: #a6a9ae;
    border: 1px solid #a6a9ae;
    border-radius: 27px;
    cursor: pointer;
    display: block;
    height: 23px;
    margin: 0 0 0 auto;
    position: relative;
    width: 44px
}

.qc-cmp-toggle-switch {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 21px;
    width: 23px;
    height: 23px;
    background-color: #fff;
    border-radius: 50%;
    transition: all .1s ease-in-out 0ms
}

.qc-cmp-toggle-on {
    background-color: #368bd6;
    border-color: #368bd6
}

.qc-cmp-toggle-on .qc-cmp-small-toggle-switch,
.qc-cmp-toggle-on .qc-cmp-toggle-switch {
    right: 0
}

.qc-cmp-bordered {
    border: 1px solid #e8e9ea
}

.qc-cmp-nav-bar-publisher-logo-container {
    align-items: center;
    display: flex;
    min-height: 60px !important;
    max-height: 110px;
    margin: 0 0 0 20px
}

.qc-cmp-nav-bar-publisher-logo {
    display: block;
    max-height: 40px;
    max-width: 150px;
    margin: 10px 0
}

.qc-cmp-disable-button,
.qc-cmp-enable-button {
    flex: 0 1 auto !important;
    height: 40px !important;
    font-size: 12px;
    margin: 10px 10px 10px 0 !important
}

.qc-cmp-purposes-page-content {
    height: calc(100vh - 340px);
    max-height: 500px;
    min-height: 250px !important;
    overflow-y: scroll;
    padding: 20px
}

.qc-cmp-purposes-page-content .qc-cmp-sub-title {
    margin: 0
}

.qc-cmp-bold-messaging {
    margin: 10px 0 20px
}

.qc-cmp-purpose-description {
    margin: 10px 0;
    width: calc(100% - 110px)
}

.qc-cmp-purpose-actions {
    align-items: center;
    bottom: 20px;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 20px
}

.qc-cmp-toggler {
    display: inline-block;
    margin: 0 0 0 auto
}

.qc-cmp-toggle-status {
    color: #368bd6;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-weight: 700;
    opacity: .8;
    margin: 10px 0;
    text-align: right
}

.qc-cmp-show-vendors-link {
    font-size: 12px;
    display: block
}

.qc-cmp-enabled-cell {
    color: #368bd6;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    margin: 10px 0;
    padding: 0 20px;
    text-align: right
}

.qc-cmp-purpose-info {
    position: relative
}

.qc-cmp-table {
    border: 1px solid #d3d4d6;
    border-collapse: collapse;
    color: #141e23;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    width: 100%
}

.qc-cmp-table-header {
    color: #7a7f85;
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 1px;
    margin: 0;
    padding: 0 20px;
    text-align: left;
    text-transform: uppercase
}

.qc-cmp-table-row {
    border-top: 1px solid #d3d4d6;
    padding: 10px 20px
}

.qc-cmp-publisher-purposes-table {
    margin-bottom: 20px
}

.qc-cmp-nav-bar {
    display: flex;
    width: 100%;
    justify-content: flex-end
}

.qc-cmp-nav-bar.qc-cmp-top {
    border-bottom: 1px solid #e8e9ea;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.qc-cmp-top-nav-item {
    box-sizing: border-box;
    display: flex;
    flex: 1 0 227px;
    height: 60px
}

.qc-cmp-nav-bar.qc-cmp-bottom {
    flex-wrap: wrap;
    border-top: 1px solid #e8e9ea
}

.qc-cmp-cancel {
    margin: 0 20px;
    flex: 0 1 80px;
    line-height: 75px
}

.qc-cmp-save-and-exit {
    float: right;
    flex: 1 1 200px;
    margin: 10px 20px 10px 0;
    max-width: 265px
}

@media screen and (max-width:550px) {
    .qc-cmp-alt-action {
        line-height: 50px !important;
    }
    #gdpr-close.float-right {
        position: absolute;
        right: 0;
    }
    .qc-cmp-main-messaging {
        padding: 20px 0;
    }
    .qc-cmp-ui-content {
        padding: 20px;
    }
    .qc-cmp-center-bottom {
        display: block !important;
        border: none !important;
        line-height: 30px !important;
        padding: 0 10px;
    }
    .qc-cmp-back::before {
        top: 17px !important;
    }
    .qc-cmp-save-and-exit {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
    .qc-cmp-alt-buttons {
        display: block !important;
        border: none !important;
    }
    .qc-cmp-nav-bar.qc-cmp-top {
        flex-direction: row !important;
        margin: auto 10px;
    }
    .qc-cmp-nav-bar.qc-cmp-top .close {
        margin-right: 20px !important;
    }
    .qc-cmp-publisher-logo {
        padding-top: 10px !important;
    }
    .qc-cmp-nav-bar.qc-cmp-top {
        flex-direction: column;
        align-items: center
    }
    .qc-cmp-nav-bar-publisher-logo-container {
        margin: 0
    }
    .qc-cmp-hide-with-small-width {
        display: none
    }
}

.qc-cmp-partner-info {
    margin: 20px 20px 0;
}

.qc-cmp-partner-info .qc-cmp-sub-title {
    margin-top: 0;
}

.qc-cmp-vendor-list-container {
    border: 1px solid #e8e9ea;
    border-bottom: none;
    overflow: scroll
}

.qc-cmp-all-vendors-list {
    height: 240px
}

.qc-cmp-purposes-vendor-list,
.qc-cmp-vendor-list {
    border-bottom: 1px solid #e8e9ea;
    border-collapse: collapse;
    color: #212934;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    margin: 0;
    width: 100%
}

.qc-cmp-purposes-vendor-list {
    margin: 20px 0 10px
}

.qc-cmp-vendor-column-header {
    text-align: left;
    text-transform: uppercase
}

.qc-cmp-vendor-list-title {
    color: #575f68;
    margin: 0;
    font-size: 11px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 2px
}

.qc-cmp-vendor-row {
    height: 45px;
    border-top: 1px solid #e8e9ea
}

.qc-cmp-company-column {
    text-align: left;
    padding: 0 15px
}

.qc-cmp-dropdown-column,
.qc-cmp-on-off-column {
    width: 50px
}

.qc-cmp-company-cell {
    font-weight: 700;
    padding: 0 20px
}

.qc-cmp-toggle-cell {
    text-align: center
}

.qc-cmp-dropdown-cell {
    font-size: 18px;
    text-align: center
}

.qc-cmp-arrow-down {
    width: 16px;
    height: 16px;
    margin: auto;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%234D545D' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M2 5l6 6 6-6'/%3E%3C/svg%3E") 50% no-repeat
}

.qc-cmp-arrow-down:hover {
    cursor: pointer
}

.qc-cmp-flip-up {
    transform: rotate(180deg)
}

.qc-cmp-vendor-info-content {
    padding: 0 20px 15px;
    line-height: 16px
}

.qc-cmp-bold {
    font-weight: 700
}

.qc-cmp-vendor-info-list-title {
    font-weight: 700;
    line-height: 1.5;
    margin: 12px 0 0
}

.qc-cmp-vendor-info-list {
    line-height: 1.5;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.qc-cmp-link {
    cursor: pointer;
    font-family: Arial, Verdana, sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-align: left;
    text-decoration: none
}

.qc-cmp-link,
.qc-cmp-link:visited {
    color: #368bd6
}

.qc-cmp-link:hover {
    color: rgba(54, 139, 214, .6)
}

.qc-cmp-left-nav-link {
    flex: 1 1 auto;
    line-height: 75px;
    margin: 0 0 0 20px;
    position: relative;
    text-align: left;
    white-space: nowrap
}

.qc-cmp-back {
    padding-left: 25px
}

.qc-cmp-back:before {
    content: "";
    display: block;
    position: absolute;
    top: 29px;
    left: 0;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%234D545D' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M2 5l6 6 6-6'/%3E%3C/svg%3E") 50% no-repeat;
    transform: rotate(90deg)
}

.qc-cmp-showing {
    visibility: visible;
    opacity: 1
}

.qc-cmp-hidden {
    display: none
}

.qc-cmp-no-height {
    height: 0
}

@media screen and (max-width: 480px) {
    .qc-cmp-title {
        font-size: 18px;
    }
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
}